#include <bits/stdc++.h>
using namespace std;
typedef long long ll;
int main(){
    ios_base::sync_with_stdio(false);
    cin.tie(0);
    int b,c;
    cin >> b >> c;
    for(int a = 0; a <= 500; a++){
        int br = a+b+c-min({a,b,c});
        if(br >= 256){
            cout << a << endl;
            return 0;
        }
    }
}